function FileData_Pairs(x)
{
x.t("flash","file");
x.t("secure","state");
x.t("state","save");
x.t("5.7","shutdown");
x.t("best","safest");
x.t("buffered","write");
x.t("down","mod\u00adule");
x.t("access","flash");
x.t("engine","log");
x.t("details","found");
x.t("command","procedure");
x.t("file","system");
x.t("lets","engine");
x.t("found","[2]");
x.t("due","buffered");
x.t("network","allows");
x.t("shutdown","5.7");
x.t("shutdown","unexpected");
x.t("shutdown","occurs");
x.t("shutdown","maintenance");
x.t("further","details");
x.t("allows","software");
x.t("write","access");
x.t("mod\u00adule","issue");
x.t("unexpected","shutdown");
x.t("occurs","data");
x.t("written","lost");
x.t("approach","powering");
x.t("maintenance","5.7");
x.t("software","enter");
x.t("lost","due");
x.t("powering","down");
x.t("issue","smso");
x.t("enter","secure");
x.t("data","further");
x.t("data","scheduled");
x.t("save","data");
x.t("procedure","lets");
x.t("scheduled","written");
x.t("system","best");
x.t("smso","command");
x.t("safest","approach");
x.t("log","network");
}
